const express = require('express');
const router = express.Router();
const pageController = require('../controllers/pageController');
const authMiddleware = require('../middleware/authMiddleware')

router.get('/', pageController.getPageContent);
router.post('/', authMiddleware, pageController.savePageContent);

module.exports = router;
